Subject: bug#59309: 29.0.50; `M-x rust-run' is invoking `save-some-buffers'

From: Pankaj Jangid <[email-masked]>
Date: Thu, 17 Nov 2022 12:14:15 +0530

Robert Pluim <[email-masked]> writes:

>
> I guess you could ask the `rust-mode' developers to bind that to nil,
> but the default setting has saved me on numerous occasions.
>
Sure. Taking this discussion to `rust-mode' team. We may close this bug
here.